Subject: Help: safe to cut Fir roots?

From: [email-masked]
Date: 9 Mar 1995 01:43:44 GMT

I plan to build a fence across the back of my property, and in two places where post holes will be dug there are fairly large roots from neighboring Douglas Fir trees. I 
am wondering how much the trees will be harmed if these roots are cut. The two roots in question are four to six inches in diameter. Should I avoid cutting them by 
changing the dimensions of my fence, (there's a good chance of facing the same problem with another tree), or will the trees not be harmed too much?  I would 
appreciate any suggestions or advice. Thanks.